/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}

@font-face {
    font-family: 'bickley_script_plainregular';
    src: url('bickleyscriptplain-webfont.eot');
    src: url('bickleyscriptplain-webfont.eot?#iefix') format('embedded-opentype'),
         url('bickleyscriptplain-webfont.woff') format('woff'),
         url('bickleyscriptplain-webfont.ttf') format('truetype'),
         url('bickleyscriptplain-webfont.svg#bickley_script_plainregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	color: #5A6870;	
	padding-top: 0px;
	padding-bottom: 40px;
}

.span4, .span6, .span8 {
	margin-bottom: 10px;
	margin-top: 10px;
}

h2 {
	font-family: 'Expletus Sans', calibri, arial, helvetica;
}

h3 {
	font-family: 'Expletus Sans', calibri, arial, helvetica;
	color: #5A6870;
	margin: 5px 5px;
	font-size: 14pt;
}

.floatRight {
	float: right;
}

div.greenBorder {
	border: 1px solid #5A6870;
	border-radius: 5px;
	padding: 0px 15px 5px 15px;
	min-height: 180px;
}

div.greenBorder hr {
	margin-top: 0px;
	margin-bottom: 10px;
	border-top: 1px solid #5A6870;
}

div .fluidDiv {
	min-height: 180px;
	height: auto;
}

#lions_club_logo {
	font-size: 18pt;
	font-family: calibri, arial, helvetica;	
}

#lions_club_logo img {
	width: 75px;
	height: 71px;
}

span.footer_sa {
	float: right;
	font-size: 36pt;
	margin-top: 10px;
	font-family: "Bickley Script Plain", calibri, arial, helvetica;
}

.heading_div {
	margin-bottom: -70px;
	margin-left: 40px;
}

div.header_strip {
	background-color: #5A6870;
	padding: 10px;
	color: white;
	margin-bottom: 20px;
	border-bottom: 1px solid grey;
}

#googleMap {
	margin-top: 20px;	
}

table.opening_hours {
	width: 100%;
	min-height: 100px;
	text-align: center;
}

table.order_form {
	width: 600px;
	min-height: 400px;
	margin: auto;	
}

#orderForm {
	margin-top: 20px;	
}

.headerLogo {
	margin-top: -5px;
	margin-bottom: -10px;	
}

.captcha {
	-moz-box-sizing: content-box !important; 
	-webkit-box-sizing: content-box !important; 
	box-sizing: content-box !important;
}

.contact_number {
	font-weight: normal;
	font-family: 'Helvetica Neue', arial, helvetica;
	color: #5A6870;
	font-size: 14px;
}

input[type="text"] {
	height: 30px;
	width: 200px;	
}

textarea {
	width: 315px;	
}

#recaptcha_response_field {
	border: 1px solid #ccc !important;
}

a.footer_link {
	color: #5A6870;	
}
